Subject: Re: Compiling Perl 5.003 on 17.1
From: [email-masked] (Christian Soeller)

11 Mar 1997 08:33:46 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
Original-CC: "David M. Gursky" <[email-masked]>
In-Reply-To: "David M. Gursky"'s message of Wed, 5 Mar 1997 17:40:08 -0500 (EST)
X-Mailer: Gnus v5.2.10/Emacs 19.30
Original-Sender: [email-masked]

"David M. Gursky" <[email-masked]> writes:

> 
> Now that I've got the Configure scripts working (more or less), I'm now
> trying to compile Perl 5.003 on Beta 17.1.  I would appreciate hearing
> from anyone that has succeeded in doing this, and learning how you
> accomplished it.

I did it some weeks ago. Worked fine for me, however needed some tweaking at
a couple of points. I forget what exactly I had to do. If you run into a
problem just drop me a line. I also got linking in extensions and building
a statically linked perl to work (for extensions using xs files).

  Christian

--------------------------------------------------------------------
Christian Soeller                         mailto: [email-masked]
St. Georges Hospital Medical School       Dept. of Pharmacology
Cranmer Terrace                           London SW17 0RE
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".